/* MessageDialog strings */
"OK" = "好";
"Cancel" = "取消";
"Don't Save" = "不儲存";

/* Menu strings */
"Preferences…" = "偏好設定⋯";
"Services" = "服務";
"Hide %@" = "隱藏 %@";
"Hide Others" = "隱藏其他";
"Show All" = "顯示全部";
"Quit %@" = "結束 %@";
"Help" = "輔助說明";
"Enter Full Screen" = "進入全螢幕";
"Exit Full Screen" = "離開全螢幕";

/* HTMLViewer strings */
"Open “%@” in a new window" = "以新視窗開啟“%@”";
"Go to “%@”" = "前往“%@”";

/* Default file name used for save dialogs and ExportPicture */
"untitled" = "未命名";

/* Print progress dialog */
"Preview" = "預覽";
"Save" = "儲存";
"Print" = "列印";
"Canceling\u2026" = "正在取消⋯";
"Processing page: %@" = "正在處理頁面：%@";
